apiVersion: v1
kind: PersistentVolume
metadata:
  name: mysqllpervolume
  namespace: deniz
  labels:
    app: mysqldb
spec:
  capacity:
    storage: 25Gi
  volumeMode: Filesystem
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Recycle
  hostPath:
    path: "/mnt/kubernetes/mysql"